iOS 8 users: Do NOT upgrade to Freedome 2.0.1

F-Secure Product Expert
F-Secure Product Expert

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

You can find the version of Freedome installed on your device by going in the "About" section.



Best Regards

-Ben

_________________________________

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.
Aspirant

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

Is there already a fix for VPN repeating cutting of spontaniously after installing last update 2.0.2. No more feedback received on this topic since my last post and answer from Ben that you were looking into this subject.
Scholar

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

Same problem here. After installing 2.0.2, VPN automatically shuts down after a while, no stable connection possible. Extremely bothering.
Aspirant

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

I absolutely agree ... Especialy when I read the post from the helpdesk on the forum that problems on update are solved
Scholar

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

Pheww. I'm happy I'm the only one this problem and I expect this issue (vpn shutting down) to be solved soon.
Scholar

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

I meant. I'm NOT the only one with the problem.
Highlighted
F-Secure

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

We have F-Secure Freedome VPN version 2.0.4 submitted to the Apple review process. As soon as Apple approves it, we will publish it to our users. It includes changes that should solve these connection dropping issues when used with iOS 8.0.2 (which is the latest iOS 8 release at the time of writing this). 

 

--
Tapio Keihänen
F-Secure Freedome Service Manager
Scholar

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

Thx Tapsa, looking forward to this release and hoping that this will solve the connection issues.

Aspirant

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

Txs Tapsa, looking forward and hope all problems solved after this new release ...
Aspirant

Re: iOS 8 users: Do NOT upgrade to Freedome 2.0.1

I have the same problem. Looking forward for the fix.